#!/bin/sh
echo 'name: vector-space
version: 0.7.3
id: vector-space-0.7.3-1283e63ba29be2fec96591cdf4ee8a41

license: BSD3
copyright: (c) 2008-2010 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/vector-space
package-url: http://code.haskell.org/vector-space
description: /vector-space/ provides classes and generic operations for vector
             spaces and affine spaces.  It also defines a type of infinite towers
             of generalized derivatives.  A generalized derivative is a linear
             transformation rather than one of the common concrete representations
             (scalars, vectors, matrices, ...).
             .
             /Warning/: this package depends on type families working fairly well,
             and requires ghc version at least 6.9.
             .
             Project wiki page: <http://haskell.org/haskellwiki/vector-space>
             .
             &#169; 2008-2010 by Conal Elliott; BSD3 license.
category: math
author: Conal Elliott
exposed: True
exposed-modules: Data.AdditiveGroup Data.VectorSpace Data.Basis
                 Data.LinearMap Data.Maclaurin Data.Derivative Data.Cross
                 Data.AffineSpace Data.NumInstances
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/vector-space-0.7.3
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/vector-space-0.7.3
              /usr/local/lib
hs-libraries: HSvector-space-0.7.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Boolean-0.0.1-1bd177a432c28051ba3f7eb0b98057dd
         MemoTrie-0.4.10-4d22b6f25b84427fc3f3512d4cedff93
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/vector-space-0.7.3/html/vector-space.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/vector-space-0.7.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
